Bug 2091273 - wike-1.8.0 is available
Summary: wike-1.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wike
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gustavo Costa
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-28 12:20 UTC by Upstream Release Monitoring
Modified: 2022-06-07 02:55 UTC (History)
1 user (show)

Fixed In Version: wike-1.8.0-1.fc35 wike-1.8.0-1.fc36 wike-1.8.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-07 01:47:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-05-28 12:20:24 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.7.2-1.fc37
URL: https://github.com/hugolabe/Wike

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/221463/

Comment 1 Fedora Update System 2022-05-29 16:28:20 UTC
FEDORA-2022-f636414552 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f636414552

Comment 2 Fedora Update System 2022-05-29 16:28:50 UTC
FEDORA-2022-e5372e836c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e5372e836c

Comment 3 Fedora Update System 2022-05-29 16:29:19 UTC
FEDORA-2022-65eac03cde has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-65eac03cde

Comment 4 Fedora Update System 2022-05-30 06:24:58 UTC
FEDORA-2022-f636414552 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f636414552`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f636414552

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-05-30 06:35:14 UTC
FEDORA-2022-65eac03cde has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-65eac03cde`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-65eac03cde

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-05-30 06:50:04 UTC
FEDORA-2022-e5372e836c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e5372e836c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e5372e836c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-06-07 01:47:38 UTC
FEDORA-2022-e5372e836c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-06-07 02:19:52 UTC
FEDORA-2022-f636414552 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-06-07 02:55:18 UTC
FEDORA-2022-65eac03cde has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.